/* Basic Reset */
body, h1, div {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
}

header {
    background-color: #0056b3;
    color: white;
    padding: 20px;
    text-align: center;
}

.games-container {
    width: 80%;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.game-item {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
}

.game-item:last-child {
    border-bottom: none;
}
